Today, Jean-Yves Boisiaud wrote:

> I have a problem with the CAD software SolidWorks (2006 rc2.0 and rc0.0) and
> Samba (3.0.14a on Debian Gnu/Linux 3.1 Sarge (stable). There are several

I am administering a site which ATM uses Solidworks 2005 on W2k with samba
3.0.14a on TL which works fine. I basically didn't have to do anything
special to get it to work (ok I have a bit of a special setup to start
with).

tom.
--
To unsubscribe from this list go to the following URL and read the
instructions: https://lists.samba.org/mailman/listinfo/samba